<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Getting Started with Typescript, ReactJS, and Webpack</title>
</head>
<body>
<script src="dist/bundle.js"></script>
</body>
<my-component></my-component>
</html>
